Subject: [secdir] secdir review of draft-ietf-sipcore-digest-scheme-08

From: David Mandelberg <[email-masked]>
Date: Thu, 5 Sep 2019 10:12:04 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is Ready.

This is a pretty straightforward draft to support more modern hash 
algorithms in SIP digest authentication. It doesn't remove support for 
MD5, but it paves the way for that to happen in the future.